xstow-static filter=lfs diff=lfs merge=lfs -text
nvim-linux-x86_64.tar.gz filter=lfs diff=lfs merge=lfs -text
nvim-linux-arm64.tar.gz filter=lfs diff=lfs merge=lfs -text
starship-x86_64 filter=lfs diff=lfs merge=lfs -text
starship-aarch64 filter=lfs diff=lfs merge=lfs -text
